poisson_r: 1.18
name: Si
charged: true
geom_steps: 300
vdw_scale: 0.25
calculator: castep
geom_force_tol: 0.05
clustering_method: hier
clustering_hier_t: 0.2
out_folder: Si-out
castep_command: castep.serial
castep_param: test.param
mu_symbol: H:mu
random_seed: 7357
script_file: s u b m i t.sh